RESTinio

Public Attributes | List of all members
restinio::http_field_parsers::range_details::byte_ranges_specifier_t< T > Struct Template Reference

A struct that holds a container of byte_range_specs. More...

`#include <range.hpp>`

## Public Attributes
std::vector< byte_range_spec_t< T > > | ranges

## Detailed Description

template<typename T>
struct restinio::http_field_parsers::range_details::byte_ranges_specifier_t< T >

A struct that holds a container of byte_range_specs.

Since
  v.0.6.2

Definition at line 96 of file range.hpp.

## Member Data Documentation

## ◆ ranges

template<typename T >

std::vector< byte_range_spec_t<T> > restinio::http_field_parsers::range_details::byte_ranges_specifier_t< T >::ranges

Definition at line 98 of file range.hpp.

The documentation for this struct was generated from the following file:

- restinio/helpers/http_field_parsers/range.hpp